import request from '@/utils/request';
import { AxiosPromise } from 'axios';

export const getPointBase = (): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/point/pointBase',
    method: 'get'
  });
};
export const getChartData = (query?: any): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/point/expertPointRank',
    method: 'get',
    params: query
  });
};
